
/* Class = "NSWindow"; title = "Error List"; ObjectID = "3"; */
"3.title" = "Error List";

/* Class = "NSTextFieldCell"; title = "<Panel Title>"; ObjectID = "12"; */
"12.title" = "<Panel Title>";

/* Class = "NSTextFieldCell"; title = "<Panel Message>"; ObjectID = "13"; */
"13.title" = "<Panel Message>";

/* Class = "NSTextFieldCell"; title = "エラーを隠す"; ObjectID = "15"; */
"15.title" = "エラーを隠す";

/* Class = "NSTableColumn"; headerCell.title = "メッセージ"; ObjectID = "21"; */
"21.headerCell.title" = "メッセージ";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "22"; */
"22.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "23"; */
"23.title" = "OK";
